<?php
include 'db.php'; 
 
//Sentencia a buscar en tabla visitas
 $q="SELECT `idCOLOR-VEHICULO` , `NOMBRE-COLOR` FROM `color-vehiculo` where `idCOLOR-VEHICULO`>1 ORDER BY `NOMBRE-COLOR`";
 $result = $conn->query($q);
while ($row = mysqli_fetch_array($result, MYSQLI_ASSOC)){
    echo '<option value="'.$row['NOMBRE-COLOR'].'">'.$row['NOMBRE-COLOR'].'</option>';
}
mysqli_close($connectionex);
 ?>